body{font:14px/1.5 'Roboto',Arial,sans-serif;background:#fff;min-width:1200px;}
.container {
    width: 1200px;
    margin: auto;
    padding: 0 10px;
    max-width: 1200px;
}
#breadcrumb > div {
    display: inline-block;
    padding: 10px 0;
}
img{
    
    max-width: 100%;
    height: auto;
}
#breadcrumb > div a {
    color: #333;
}
.listCategoryAction{
    display: grid;
    grid-template-columns: 584px 584px;
    grid-gap: 12px;
    height: 350px;
    overflow: hidden;
}
.listCategorybottom{
    display: grid;
    grid-template-columns: 288px 288px;
    grid-gap: 12px;
  
}
.listCategoryActionTop{
    height: 170px;
    overflow: hidden;
    margin-bottom: 12px;
}
.itemCategoryAction{
    position: relative;
}
.imgCategoryAction{
    position: relative;
}
.textCategoryAction{
    position: absolute;
    top: 0;
}
.itemCategoryAction::after{
    content: '';
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background-image: url(../images/imgBackgroud.png);
    opacity: 0.5;
}
.textCategoryAction{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    text-align: center;
    text-transform: uppercase;
    margin-top: 0;
    background: none;
    width: 43%;
    border: none;
    z-index: 20;
}
.listCategoryActionTop .textCategoryAction{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    text-align: center;
    text-transform: uppercase;
    margin-top: 0;
    background: none;
    width: 30%;
    border: none;
    z-index: 20;
}
.listCategorybottom .textCategoryAction{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    text-align: center;
    text-transform: uppercase;
    margin-top: 0;
    background: none;
    width: 60%;
    border: none;
    z-index: 20;
}
.textCategoryAction h3{
  font-size: 24px;
    text-transform: uppercase;
    color: #ffffff;
    z-index: 11;
    position: relative;
    font-weight: 100;
    margin: 0;
}
.listCategoryActionTop .itemCategoryAction, .listCategoryActionTop .itemCategoryAction .imgCategoryAction{
    height: 170px;
}
.listCategorybottom, .listCategorybottom .itemCategoryAction, .listCategorybottom .itemCategoryAction .imgCategoryAction{
    height: 170px;
}
.listCategoryActionLeft .itemCategoryAction{
    height: 350px;
}
.listCategorybottom .itemCategoryAction .textCategoryAction h3{
    font-size: 16px;
}
.textCategoryAction h3::after{
    content: '';
    height: 1px;
    color: #ffffff;
    width: 100%;
    position: absolute;
    z-index: 999999;
    background: #ffff;
    left: 0;
    top: -10px;
}
.textCategoryAction h3::before{
    content: '';
    height: 1px;
    color: #ffffff;
    width: 100%;
    position: absolute;
    z-index: 999999;
    background: #ffff;
    left: 0;
    bottom: -7px;
}
.title-box-category-news {
    margin-top: 30px;
    margin-bottom: 18px;
    border-bottom: solid 2px #189eff;
    height: 18px;
}
.title-box-category-news h2 {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    float: left;
    margin: 0;
    color: #189eff;
    position: relative;
    z-index: 9;
    background: #fff;
    padding-right: 10px;
}
.listNews2021 .itemNews2021{
    display: grid;
    grid-template-columns: 280px auto;
    grid-gap: 20px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 25px;
    margin-bottom: 25px;
}
.listNews2021 .itemNews2021 .titleNews2021 a{
    font-size: 18px;
    color:black;
    font-weight: 600;
}
.listNews2021 .itemNews2021  .summaryContent2021 a{
    color: #222222;
    font-size: 14px;
}
.listNews2021.js_article_new2021  .imageNews2021{

    width: 280px;
    overflow: hidden;
    height: 170px;

}